body {position: relative; background: white; margin: 0; padding: 0;}

div#links {width: 156px; font: 16px Verdana, sans-serif; z-index: 100;}
div#links a {display: block; text-align: center; font: bold .9em sans-serif; 
   padding: 5px 10px; margin: 0 0 0px; border-width: 0; 
   text-decoration: none; color: #FFFFFF; background: #003366;
   border: 2px solid #003366;}
div#links a:hover {color: #FFFFFF; background: #CC3333;
   border: 2px solid white;}
div#links a span {display: none;}
div#links a:hover span {display: block; text-align: center; 
   position: absolute; top: 200px; right: -5px; width: 140px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #000000; background: #FFFFFF;
   font: bold .9em sans-serif;  }



div#content {position: absolute; left: 5px; right: 156px;
   color: #000000; background: #FFFFFF; 
   font: 13px Verdana, sans-serif; padding: 10px; 
   border: solid 5px #003366;}
div#content p {margin: 0 1em 1em;}
div#content p span {margin: 0 1em 1em; color: #CC3333;}
div#content h3 {margin-bottom: 0.25em;}

h1 {margin: -9px -9px 0.5em; padding: 15px 10px 5px; background: #999999; color: #003366; letter-spacing: 0.5em; font: bold 25px sans-serif; height: 28px; vertical-align: middle; }
dt {font-weight: bold;}
dd {margin-bottom: 0.66em;}
div#content a:link {color: #003366;}
div#content a:visited {color: #003366;}
div#content a:link:hover {color: #CC3333;}
div#content a:visited:hover {color: #CC3333;}
